body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu { margin: 0px; padding: 0px; }
body, button, input, select, textarea { font: 12px/1.5 tahoma,微软雅黑,宋体; }
ol, ul { list-style: outside none none; }
li{ list-style: none }
a:hover { text-decoration: none; }
ins, a { text-decoration: none; }
a {color: rgb(50, 50, 50); text-decoration: none; }
body { background:#ebf4fb url("../images/background_xq.jpg") no-repeat top center;}
.neirong_xq { margin: 0px auto; width:980px; overflow: hidden;}
.daohang_xq{height:90px;margin-bottom:3px; margin-top:10px;}
.logo{ float:left; display:block; width:440px; height:80px;}
.liebiao_xq { width:460px; height:34px; margin:0 auto; background:url("../images/daohang.png");float:right; margin-top:25px; }
.liebiao_xq li {float:left;display:block;line-height:34px; color:#92c0e8;}
.liebiao_xq li a { float:left; display:block; text-decoration:none;height:34px; text-align:center;; line-height:34px; color:#0a69bc; font-family:"微软雅黑"; font-size:14px; font-weight:bold; padding-left:15px; padding-right:10px;}
.liebiao_xq li a:hover{ text-decoration:underline;}
.new { width:480px;height:270px; float:right; margin-right:20px;}
.title_ds{ height:40px; border-bottom:solid 1px #c2c2c2;}
.title_l{ float:left; background:url("../images/new_icon.jpg") left center no-repeat; height:40px; line-height:38px; color:000;font-size:20px; padding-left:30px;border-bottom:solid 1px #0564b8; margin-bottom:5px;}

.more{float:right; font-size:14px;height:30px; line-height:30px;text-align:center; margin-top:10px;}
.dongtai_new{width:480px; float:left;}
.dongtai_new ul{ width:480px;}
.dongtai_new ul li{overflow: hidden;height:30px; line-height:30px; background:url("../images/jiantou_xq.jpg") no-repeat left center; padding-left:10px;}
.dongtai_new ul li a{ color:#333; height:30px; line-height:30px; float:left;width:400px; font-size:14px;font-family:"宋体";}
.dongtai_new ul li a:hover{color:#1272c4;}
.dongtai_new ul li span{float:right; display:block; color:#919090;font-family:"宋体";font-size:14px; height:40px; line-height:40px;color:#666;}

/*start轮播图*/
.slideBox{ width: 430px; height: 257px;overflow:hidden; position:relative;float:left;margin:25px 0 0 20px;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{float:left; margin:4px;width: 7px; height:7px;background:#bcbcbc; cursor:pointer;border-radius:50%;}
.slideBox .hd ul li.on{ background:#40a2e8; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li span{padding-left:10px;color:#fff;background: transparent url(../images/bginfo.png) repeat scroll 0% 0%;line-height: 30px;height: 30px;width:100%;position: absolute;left:0px;bottom:0px;z-index: 10;display: block;}
.slideBox .bd img{width: 430px; height: 257px;display:block;}
.slideBox .prev,.slideBox .next{position:absolute; left:2px; top: 50%; margin-top:-25px; display:block; height: 35px; width: 35px;background:transparent url(../images/sports_m.png) repeat scroll 0 0;z-index: 1000;}
.slideBox .next{ left:auto; right:2px; background-position:-35px 0; }
/*end 轮播图*/

/*招聘信息*/
.zhaoping_box{height: 330px; background: #fff;}
.zhaoping{width:280px;margin-top:15px; float:left; margin-left:20px; }
.zhaoping .title_l{background: url(../images/zhao_icon.jpg) left center no-repeat;}
.zhaoping ul{ width:290px;margin-top:5px;}
.zhaoping li{overflow: hidden;height:35px; line-height:35px; background:url("../images/jiantou_xq.jpg") no-repeat left center; padding-left:10px; }
.zhaoping li a {color:#333; height:35px; line-height:35px;float:left;width:320px;font-size:14px;font-family:"宋体";}
.zhaoping li a:hover {color:#1272c4; }
.zhaoping li span{float:right; display:block;color:#919090;}

/*企业介绍*/
.qiye{width:630px;margin-top:15px; height:270px; float:right; margin-right:20px; }
.qiye .title_ds .title_l{background: url(../images/qiye_icon.jpg) left center no-repeat;}
/* demo */
.demo{width:686px;margin:40px auto;position:relative;}
.demo h2{font-size:16px;height:44px;color:#3366cc;margin-top:20px;}
.demo dl dt{font-size:14px;color:#ff6600;margin-top:40px;}
.demo dl dt,.demo dl dd{line-height:22px;}
.qiyedemo{width: 685px; margin: 0 auto}

.bottom{width:980px; height:38px;background:url("../images/bottom_xq.jpg") repeat-x; margin:0 auto; text-align:center;color:#fff; line-height:38px;}

.mr_frbox { height: 220px; padding: 0px 22px 0px; }
.mr_frBtnL { float: left; margin: 80px 20px 0px 0px; cursor: pointer; display: inline; }
.mr_frUl { float: left; height:220px; width: 540px; }
.mr_frBtnR { float: right; margin: 80px 28px 0px 0px; cursor: pointer; }
.mr_frUl ul li { display: inline; float: left; height: 220px; width: 125px; margin-right: 13px; overflow: hidden; margin-bottom:10px; }
.mr_frUl ul li img { display: block; margin-bottom: 7px; border: 1px solid #e2e2e2; width:123px; height:70px; }
.mr_frUl ul li p{ width:123px; height:35px; line-height:25px; text-align:center;}
.mr_frUl ul li a:hover{ color:#0a63b5; text-decoration: none}
.mr_frUl ul li a{outline-style:none;color:#535353;text-decoration:none;}
